body {
  margin-bottom: 60px;
  color: #d8d4cf;
  background-color: #181a1b;
}

/* Show it is fixed to the top */
main {
  padding-top: 4.5rem;
}

.breadcrumb {
  background-color: #1e2021;
}

.footer {
  position: fixed;
  width: 100%;
  left: 0;
  bottom: 0;
  height: 60px;
  text-align: center;
  background-color: #1e2021;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

.b-popover-dark.popover {
  background-color: #292d30;
}

.b-popover-dark .popover-body {
  color: #d8d4cf;
}

.b-popover-dark .popover-header {
  color: #d8d4cf;
  background-color: #343a40;
}
